server:
  port: 9998
spring:
  application:
    name: DataCollect-prod
  redis:
    database: 0
    host: 172.1.0.75
    port: 6379
    password: Dh82828800
  data:
    kafka:
      servers: 172.9.0.120:9092,172.9.0.121:9092,172.9.0.202:9092

fdfs:
  connect-timeout: 601
  so-timeout: 1501
  thumb-image:
    width: 120
    height: 120
  tracker-list:
    - 172.9.0.200:22122
    - 172.9.0.202:22122
    - 172.9.0.204:22122
  pool:
    max-total: -1
    max-wait-millis: 5000
    max-total-per-key: 50
    max-idle-per-key: 10
    min-idle-per-key: 5

run-config:
  server:
    tcpport: 8001-OFF:20001-ON
    udpport: 8002-OFF
    templates: "E:\\dh_svn\\Project\\DHRJ-TSSYSTEM\\SERVER\\TSDDCS\\tsddcs-datacollect\\src\\main\\resources\\templates\\sw-templates.xml"
    tmpDir: "D:\\upload\\"
  mq:
    waitingToProcessDatagram: queue-waiting-process-datagram
    toRtuDatagram: queue-to-rtu-datagram
    warningMessage: queue-warning-message
    serverSelfCheckingMessage: queue-server-self-checking-message